<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
  <Red ImeId="Datum" Naslov="Dite" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Boja="LGreen" />
	<Red ImeId="Sto" Naslov="Lloj të ditës" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Arial" Boja="LBlue" />
	</NewDataSet>
